builddir = /build
pkgbuild_sha256sum = fbff2a8e645a6f4bf85175cbc1d45cd1c3f358aaae8556f7de534ad2945b391e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
